/* Table of Contents

* Hyperlinks
* Header

*/

/* Import files */
@import url("font-awesome.min.css");
@import url("https://fonts.googleapis.com/css?family=Lato:400,400italic,700,700italic|Source+Code+Pro:400");

/* Custom */
/*  */

/* Main */
.interests {
	/* padding: 10em 0 0; */
	/* margin: 0em 0 2em; */
	background-image: url(../../img/banner.jpg);
	background-repeat: no-repeat;
	background-position: top center;
  background-size: cover;
	background-attachment: fixed;
	width: 100%;
	padding: 3em 0 5em;
}



img {
	max-width: 100%;
}

.image {
	border: 0;
	position: relative;
	display: block;
	margin: auto;
}

.cent {
    display: inline;
    float: none;
}

#wrapper {
	min-height:100%;
	position:relative;
}

.container {
	max-width: 1140px;
	padding-bottom:1em;
	/* min-height: 50vh; */

}

.footer {
	/* background: #1D305F; */
	padding: 4em 0 4em 0;
  overflow: hidden;
	left:0;
	border: none;
	/* margin: 0em 0 2em; */
	background-image: url(../../img/banner.jpg);
	background-repeat: no-repeat;
	background-position: center bottom;
	background-attachment: fixed;
}

/* Hyperlinks
------------------------------------------------------------ */
a {
	text-decoration: none;
}

a:hover {
	/* text-decoration: underline; */
}

.button a:hover {
	text-decoration: none;
}

.green {
	color: rgba(87, 131, 59, 1)
}

/* Header
------------------------------------------------------------ */

.header {
		display: inline;
		height: 3em;
		padding: 10px 17px 5px 17px;
		max-width: 100%;
		background: rgba(242,242,242,0.9);
		width: 100%;
		border-top: 3px solid #666;
		border-bottom: 1px solid #DDD;
		position: fixed;
		z-index: 999;
		box-sizing: border-box;
}

.header .one.column,
.one.columns                    { width: 4.66666666667%; }
.header .two.columns                    { width: 13.3333333333%; }
.header .three.columns                  { width: 22%;            }
.header .four.columns                   { width: 30.6666666667%; }
.header .five.columns                   { width: 39.3333333333%; }
.header .six.columns                    { width: 48%;            }
.header .seven.columns                  { width: 56.6666666667%; }
.header .eight.columns                  { width: 65.3333333333%; }
.header .nine.columns                   { width: 74.0%;          }
.header .ten.columns                    { width: 82.6666666667%; }
.header .eleven.columns                 { width: 91.3333333333%; }
.header .twelve.columns                 { width: 100%; margin-left: 0; }



.header-logo {
	/* margin-bottom: -60px; */
	text-align: center;
}

.horizontal-list li {
	margin: 0 10px 0 0;
	display:inline;
}

.vertical-list li {
	margin: 5px 0px 0px 40px;
	list-style-type: disc;
}

.blog-list li {
	margin: 5px 0px 0px 40px;
	list-style: none;
}

.nav-menu {
	font-size: 14px;
	font-weight: lighter;
	/* padding: 0px 10px 15px; */
	color: #AAA;
	vertical-align: middle;
}

.nav-menu .horizontal-list li {
	margin: 0 20px 0 0;
}

.nav-menu a{
	color: black;
	text-decoration: none;
	-webkit-transition: all 80ms;
	-moz-transition: all 80ms;
	-o-transition: all 80ms;
	transition: all 80ms;
}

.nav-menu a:hover {
	text-decoration: none;
	color: #009ede;

}

.social-menu a{
	display: inline;
	margin: 0 2px 0 2px;
	float: right;
}


.social-icon {
width: 20px;
height: 20px;
}

.social-icon:hover {
	-webkit-filter: invert(100%) !important;
}

.image {
	border: 0;
	position: relative;
	display: block;
	margin: auto;
}

.image-replace {
	display: block;
	text-indent: -100em;
	overflow: hidden;
}

@media (max-width: 550px) {
	.social-menu {
		display: none;
	}
	.mobile-hide {
		display: none;
	}

	.header-logo {
		display: none;
	}
	.header-logo-small {
		display: none;
	}
	.nav-menu {
		overflow: visible;
		width: 200px;
	}
	.header .six.columns {
		width: 95%;
	}
}

@media (min-width: 550px) and (max-width: 800px) {
	.header-logo {
		display: none;
	}
	.header .six.columns {
		width: 95%;
	}
	.wrap {
		width: 100%;
		float: none;
		display: inline-flex;
	}
	.mobile-hide {
		display: none;
	}
	.wrap1 {
		width: 50%;
	}
	.wrap2 {
		width: 45%;
	}
	.mainImage img{
		max-width: 60%;
		float: none;
		text-align: center;
		padding-left: 20%;
	}
	.sidebar {
		display: inline-flex;
		text-align: center;
	}
	.sidebar-text {
		padding-left: 20px;
	}
}

@media (min-width: 800px) {
	.header-logo-small {
		display: none;
	}
	.mobile-show {
		display: none;
	}
}

.headerBreak {
	padding-top: 5em;
}

/* Icon */
ul.feature-icons {
			list-style: none;
			padding-left: 0;
		}

			ul.feature-icons li {
				text-decoration: none;
				display: inline-block;
				margin: 0 0 1.6875em 0;
				padding: 0.35em 0 0 3.5em;
				position: relative;
				vertical-align: top;
				width: 48%;
			}

				ul.feature-icons li:before {
					-moz-osx-font-smoothing: grayscale;
					-webkit-font-smoothing: antialiased;
					font-family: FontAwesome;
					font-style: normal;
					font-weight: normal;
					text-transform: none !important;
				}

				ul.feature-icons li:before {
					background: #004080;
					border-radius: 100%;
					color: #ffffff;
					display: block;
					height: 2.5em;
					left: 0;
					line-height: 2.5em;
					position: absolute;
					text-align: center;
					top: 0;
					width: 2.5em;
				}

		ul.icons {
			cursor: default;
			list-style: none;
			padding-left: 0;
		}

			ul.icons li {
				display: inline-block;
				padding: 0 1em 0 0;
			}

				ul.icons li:last-child {
					padding-right: 0 !important;
				}

				ul.icons li .icon:before {
					font-size: 1.25em;
				}
		ul.icons a {
			color: grey;
		}
		ul.icons a:hover {
			color: #1EAEDB;
		}

.icon {
	text-decoration: none;
	border-bottom: none;
	position: relative;
}

.icon:before {
	-moz-osx-font-smoothing: grayscale;
	-webkit-font-smoothing: antialiased;
	font-family: FontAwesome;
	font-style: normal;
	font-weight: normal;
	text-transform: none !important;
}

.icon > .label {
	display: none;
}




/* Body
------------------------------------------------------------ */
body {
	background-color: #F2F2F2;
	height: 100vh;
	/*font-family: 'Slabo 27px', Georgia, serif;*/
}
.first {
	padding-top: 5em;
}
.banner-first {
	padding-top: 2em;
}


.row-back {
	margin: 3em 0 1em;
	/* green */
	/* background-color: rgba(87, 131, 59, 0.6); */
	/* grey */
	background-color: rgba(242, 242, 242, 0.6);
}

 h3 .white {
	color: #F2F2F2;;
}

.image-swap-tsu {

	background-size: contain;
	background-image: url(../img/tsunami.jpg);
	background-repeat: no-repeat;
}
.image-swap-tsu:hover {
	background-image: url(../img/tsunami.gif);

}

.image-swap-sim {
	width: 100px;
	height: 100px;
	background-image: url(../img/simulation.png);
	background-repeat: no-repeat;
}
.image-swap-sim:hover {
	background-image: url(../img/simulation_trans.gif);

}



.footer img.center {
	display: block;
	margin-left: auto;
	margin-right: auto;
}

/* Grid
------------------------------------------------------------ */

.row-bottom {
	border-bottom: 1px solid #DDD;
	vertical-align: middle;
}

.column-middle {
	border-left: 1px solid #DDD;
	border-right: 1px solid #DDD;
}

.column-left {
	border-right: 1px solid #DDD;
}

.column-right {
	border-left: 1px solid #DDD;
}

.qual {
	margin-bottom: 15px;
}

.awards {
	margin-bottom: 15px;
}

.conf {
	padding-left: 22px ;
	margin-bottom: 8px;
	text-indent: -22px ;
}

.qual .newline {
	display: block;
}

.awards .newline {
	display: block;
	color: #000000;
}
.teach {
	clear:both;
	width:auto;
	padding-bottom: 4px;
}
.teach .lastline {
	padding-bottom: 8px;
}

.post-title {
	line-height: 1.2;
	margin-bottom: 0;
}

.post-more {
	border: 1px solid #E2E2E2;
	background-color: white;
	color: #9F9F9F;
	-webkit-box-shadow: 0 1px 0 rgba(0, 0, 0, .00);
	box-shadow: 0 1px 0 rgba(0, 0, 0, .00);
	width: 120px;
	padding: 4px;
	background: url(../img/arrow-right.png) no-repeat 85% 50%;
	display: inline-block;
	background-size: 15px 15px;
	-webkit-background-size: 15px 15px;
	font-size: 11px;
	font-weight:bold;
	padding: 4px;

	visibility:visible;
	/*-webkit-transition: all .5s ease-in-out;
	-o-transition: all .5s ease-in-out;
	-moz-transition: all .5s ease-in-out;
	transition: all .5s ease-in-out;
	box-sizing: padding-box;
	opacity: 0;*/

}


.research-gallery li, ul {
	margin-bottom: 0px;
}

.post-thumbnail {
	margin: 10px 0px 10px 0px !important;
	width: 93%;
}

.research-thumbnail {
	display: block;
	margin-left: auto;
	margin-right: auto;
}

.research-bar p {
	text-align: center;
}

.title p {
	margin: -10px 0px 30px 0px;
	text-align: center;
}

.gallery-more {
	text-align: center;
	width: 100%;
	border-bottom: 1px solid #DDD;
}

/* Font
------------------------------------------------------------ */


h1,
h2,
h3,
h4,
h5,
h6 {
	line-height: 1.25;
	margin: 0 0 10px;
	font: "lft-etica", "Helvetica Neue", Helvetica, Arial, sans-serif;

}

h1 {
	color: black;
	font-size: 40px;
	font-weight: bold;
	letter-spacing: .1px;
	text-transform:capitalize;
  font-variant:small-caps;
  font-weight:bold;

}

h2 {
	margin-top: 20px;
	font-size: 30px;
	font-weight: bold;
	letter-spacing: .1px;
	font-variant:small-caps;
}

h3 {
	font-weight: bold;
	font-size: 20px;
	letter-spacing: .2px;
	margin-top: 20px;
	font-variant:small-caps;
}

h4 {
	font-weight: bold;
	font-size: 20px;
	margin-bottom: 10px;
}

h5 {
	margin-top: -5px;
	font-size: 25px;
	font-weight: bold;
	letter-spacing: .2px;

}

p {
	margin: 10px 0px 10px 0px;
}

.button {
	    text-transform: none;
			text-align: left;
			padding-top: 0;
}

.cent {
	text-align: center;
	display: block
	}

.mendeley {
    position: relative;
    height: 0;
    padding-bottom: 16%;
}
.mendeley iframe {
    position: absolute;
    top:0;
    left: 0;
    width: 100%;
    height: 100%;
}


/* Likes/Read More
------------------------------------------------------------ */

.bigg-likes,.bigg-read-more {

	border: 1px solid #E2E2E2;
background-color: white;
color: #9F9F9F;
-webkit-box-shadow: 0 1px 0 rgba(0, 0, 0, .00);
box-shadow: 0 1px 0 rgba(0, 0, 0, .00);
width: 100px;
padding: 4px;
}

.bigg-read-more {
	background: url(../img/arrow-right.png) no-repeat 85% 50%;
	display: inline-block;
	background-size: 15px 15px;
	-webkit-background-size: 15px 15px;
	font-size: 11px;
	font-weight:bold;
	padding: 4px;
	margin-left:10px;
	visibility:hidden;
	-webkit-transition: all .5s ease-in-out;
	-o-transition: all .5s ease-in-out;
	-moz-transition: all .5s ease-in-out;
	transition: all .5s ease-in-out;
	float: right;
}

.post:hover .bigg-read-more {
	visibility:visible;
}

.bigg-read-more:hover {
	background: url(../img/arrow-right_active.png) no-repeat 95% 50%;
	background-size: 15px 15px;
	-webkit-background-size: 15px 15px;
	text-decoration: none;
	color: #009EDE;
}
